
    /* Made with love by Mutiullah Samim*/

@import url('https://fonts.googleapis.com/css?family=Numans');

html,body{

font-family: "Quicksand";
background-color: #005D44;
}


.container{
height: 100%;
align-content: center;
}

.card{
height: 370px;
margin-top: auto;
margin-bottom: auto;
width: 400px;
background-color:  #005D44 !important;
}




.card-header h3{
color:  rgba(255, 255, 255, 0.73);
}



.input-group-prepend span{
width: 50px;
background-color: #F77D00;
color: black;
border:0 !important;
}

input:focus{
outline: 0 0 0 0  !important;
box-shadow: 0 0 0 0 !important;

}

.remember{
color:  rgba(255, 255, 255, 0.73);
}

.remember input
{
width: 20px;
height: 20px;
margin-left: 15px;
margin-right: 5px;
}

.login_btn{
color: black;
background-color: #F77D00;
width: 100px;
}

.login_btn:hover{
color: black;
background-color:  rgba(255, 255, 255, 0.73);
}

.links{
color:  rgba(255, 255, 255, 0.73);;
}

.links a{
margin-left: 4px;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  
}